@charset "UTF-8";

img,iframe {
	max-width: 100%;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt
}

#container {
	width: 734px;
	min-height: 800px;
	position: relative;
	margin: 0 auto;
	border-bottom: #000000 solid thin;
	border-right: #000000 solid thin;
	border-left: #000000 solid thin;
}

#content_wrapper, #content_wrapperCurb, #content_wrapperDG, #content_wrapperHTLF, #content_wrapperLenny, #content_wrapperMarx, #content_wrapperWcf, #content_wrapperMort, #content_wrapperMother, #content_wrapperVonnegut, #content_wrapperWanda {
	float: left;
	position: relative;
	width: 100%;
	height: 100%;
	background-image: url("/images/pattern2.png");
}

#content_wrapperCurb {
	background-image: url("/images/patternCurb.png");
}

#content_wrapperDG {
	background-image: url("/images/patternDickGreg.png");
}

#content_wrapperHTLF {
	background-image: url("/images/patternHTLF.png");
}

#content_wrapperLenny {
	background-image: url("/images/patternLennyBruce.png");
}

#content_wrapperMarx {
	background-image: url("/images/patternMarx.png");
}

#content_wrapperWcf {
	background-image: url("/images/patternWCF.png");
}

#content_wrapperMort {
	background-image: url("/images/patternMort.png");
}

#content_wrapperMother {
	background-image: url("/images/patternMother.png");
}

#content_wrapperVonnegut {
	background-image: url("/images/patternVonnegut.png");
}

#content_wrapperWanda {
	background-image: url("/images/patternWanda.png");
}

#colLeft {
	color: #666;
	width: 146px;
	min-height: 800px;
	float: left;
	position: relative;
	text-align: center;
	background-image: url("/images/background_weide.jpg");
}

#colLeft2 {
	color: #666;
	width: 146px;
	min-height: 800px;
	float: left;
	position: relative;
	text-align: left;
}

#colLeft form {
	position: relative;
	top: 360px;
}

#colCenter {
	width: 414px;
	min-height: 897px;
	float: left;
	padding-left: 17px;
	padding-right: 13px;
	position: relative;
	background-color: #FFFFFF;
}

.clear {
	clear: both;
}

#colCenter .lc {
	width: 200px;
	float: left;
	border-right: #CC9 solid thin;
	padding: 0 3px;
}

#colCenter .lc img.headshot, #colCenter .rc img.headshot {
	float: left;
	padding-right: 4px;
}

#colCenter .rc {
	width: 200px;
	float: left;
	margin-left: 6px;
}

#colCenter .store {
	width: 734px;
}

#colRight {
	width: 144px;
	min-height: 800px;
	float: left;
	position: relative;
}

#footer {
	clear: both;
	font-size: 8pt;
	color: #999999;
	text-align: center;
	position: relative;
	padding: 4px 0px;
}

#footer ul {
	font-size: 8pt;
	margin: 4px 0px;
}

#footer ul li {
	display: inline;
	position: relative;
}

#footer p {
	margin: 4px 0px;
	font-size: 8pt;
}

a:link {
	color: #003366;
}

a:visited {
	color: #003366/*666633*/;
}

a:hover {
	color: #999933;
}

#top_nav {
	width: 100%;
}

#top_nav img {
	float: right;
	margin: 0;
	padding: 0;
}

#quick_links img {
	float: left;
}

#main_nav ul {
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;/*added to fix a slight issue with the duckprods logo	*/
}

#main_nav ul li {
	display: inline;
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
}

#twitter {
	top: 5px;
	left: 5px;
	width: 130px;
	position: relative;
}

#colCenter h1 {
	color: #003366;
	font: bold large Georgia, "Times New Roman", Times, serif;
}

#colCenter h2 {
	font-size: 10pt;
	color: #666666
}

#colCenter h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14pt;
	text-align: center;
}

#colCenter h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003366;
	font-size: 14pt;
}

#colCenter span {
	font-weight: bold;
	color: #999966;
}

#colCenter .inc {
	font-size: 16px;
}

#colCenter span.emp {
	color: #663333;
}

#counter {
	display: none;
}

.css-vertical-text {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);/*Where 0, 1, 2, 3 correlate to 0, 90, 180, and 270 respectively.*/
	white-space: nowrap;
	display: block;
	position: relative;
	float: right;
	right: 18px;
	top: 430px;
	width: 20px;
	height: 20px;
}

.v14pagetitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	color: #003366;
	font-weight: bold;
}

.v14pagesubtitle {
	font-size: 10pt;
	color: #666666
}

#colLeft2 ul {
	padding-left: 10px;
	list-style: none;
	color: #000;
	font-weight: bold;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#colLeft2 ul a, #colLeft2 ul span {
	font-weight: normal;
}

#colLeft2 ul li ul {
	list-style: square url(/images/bullet_336699.png);
}

.copyright {
	font-size: x-small;
	color: #999999
}

ul.FAQ {
	list-style: square url(/images/widget_down_bold.gif);
	padding: 0px 0px 0px 15px;
}

blockquote p span {
	color: #999966;
}

#colCenter p strong {
	font-size: normal;/*was medium*/
}

.crumbs {
	font-size: x-small;
}

.curb {
	color: #663333;
	font-weight: bold;
	font-size: medium;
}

#colCenter ul {
	margin: 0 auto;
	position: relative;
	padding: 10px;
}

#colCenter ul.scrap {
	width: 300px;
}

#colCenter ul.scrap li {
	font-size: x-small;
	border-right: thin solid #D1CCCC;
	list-style: none;
	float: left;
	position: relative;
	border-top: thin solid #CC9;
	border-bottom: thin solid #CC9;
	padding: 10px 5px;
	margin-bottom: 10px;
	text-align: center;
}

#colCenter ul.scrap li:last-child {
	border-right: none;
}

#colCenter p img {
	float: left;
	margin: 10px 10px 10px 0px;
}

#colCenter p.copyright span {
	display: block;
	clear: both;
	font-size: x-small;
	color: #999999;
	font-weight: normal;
}

#colCenter img.floatRight, .floatRight {
	float: right;
	margin: 10px;
}

/*
07/24/2012 removed for debugging
#colCenter p a img {
	float: none;
	margin: 0;
}
*/

.scrapbook-holder p.copyright {
	display: inline-block;
}